
.titreUser{
  text-align : center ;
  color: var(--ion-color-primary) ;
  font-size: 4vw ;
  
}
ion-content {
  .container {
    
    p {
      margin: 0;
    }
    
    
    .heading {
      color: var(--ion-color-secondary);
      text-align: center;
      font-weight: 700;
      // margin-top: 30px;
    }
    .bodyContainer {
      padding: 10px 20px;
      .twoBlocks {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 20px;
        .block1 {
          border-radius: 8px;
          background-color: #C7C7C7;
          padding: 5px;
          width: 140px;
          padding-bottom: 20px;
          p:first-child {
            font-size: 12px;
            text-align: left;
            color: var(--ion-color-secondary);
          }
          p:last-child {
            color: var(--ion-color-secondary);
            font-size: 14px;
            text-align: center;
            margin-top: 10px;
          }
        }
        .block2 {
          border-radius: 8px;
          background-color: #F15A24;
          padding: 5px;
          width: 140px;
          padding-bottom: 20px;
          p:first-child {
            font-size: 12px;
            text-align: left;
            color: white;
          }
          p:last-child {
            color: white;
            font-size: 14px;
            text-align: right;
            margin-top: 10px;
          }
        }
      }
      
      
      .grids {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-self:center ;
        align-items: center;
        margin :auto ;
        margin-top: 20px;
        width:95% !important ;
        .block {
          width: 40vw;
          height: 25vh;
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          border: solid 1px #F15A24;
          padding: 5px;
          border-radius: 10px;
          margin-bottom: 10px;
          .image {
            height: 10vh;
            img {
              max-width: none;
              height: 100%;
            }
          }
          p {
            text-align: center;
            color: var(--ion-color-secondary);
            margin-top: 5px;
            font-size: 15px;
          }
        }
        .block:hover{
          cursor:pointer ;
          transform:scale(1.1)
        }
        
      }
      .bottomHeading {
        text-align: center;
        color: var(--ion-color-secondary);
        margin-top: 40px;
      }
    }
  }
  .imageBg {
    margin-top: 0px;
    position: relative;
    z-index: 997;
    height: 100%;
    width: 100%;
    img {
      height: 100%;
      width: 100%;
      max-width: none;
    }
    .content {
      position: absolute;
      z-index: 1100;
      text-align: left;
      margin-left: 80px;
      margin-top: 20px;
      p {
        margin: 0;
        color: white;
        font-weight: 700;
        margin-top: 7px;
      }
      .p1 {
        font-size: 30px;
      }
      .p2 {
        font-size: 24px;
        margin-left: 10px;
      }
      .p3 {
        font-size: 55px;
        color: yellow;
        margin-left: 70px;
      }
      .p4 {
        font-size: 24px;
        margin-left: 120px;
      }
      .p5 {
        font-size: 30px;
        margin-left: 70px;
      }
    }
  } 
  .inputBlock {
    margin-top: 12px;
    .question {
      color: var(--ion-color-secondary);
      font-size: 14px;
      margin-left: 5px;
    }
    .itemInput {
      border-radius: 10px;
      height: 30px;
      margin-top: 5px;
      background-color: white;
      
      border : solid 3px  var(--ion-color-primary) ;
      display: flex;
      align-items: center;
      
    }
  }
  ionic-selectable{
    color : var(--ion-color-secondary)
}


  
}